Subject: Re: libfdt: Increase namespace-pollution paranoia

From: Jon Loeliger <[email-masked]>
Date: Mon, 14 Jul 2008 14:08:16 -0500

> 
> My (DTC) plan is to apply the single patch with some
> include file fixes, and release that.
> 
> I'll line the slew of patches up for the following release.
> 
> jdl

And that's not at all what happened.

One of David's patches (BSD portability) was a superset of the
include-file fixes supplied as a point-solution in a different
patch.  So I applied David's more-general patch.

In fact, I applied all of David's outstanding patches and
have tagged it v1.2.0-rc2 and pushed it out now.

Please let me know if you have other fixes before I make
and release a non -rc version.

Thanks,
jdl